@charset "UTF-8";
@font-face {
  font-family: "tripodo_custom_font_icons";
  src: url("/webfont/tripodo_custom_font_icons.eot");
  src: url("/webfont/tripodo_custom_font_icons.eot?#iefix") format("embedded-opentype"), url("/webfont/tripodo_custom_font_icons.woff") format("woff"), url("/webfont/tripodo_custom_font_icons.ttf") format("truetype"), url("/webfont/tripodo_custom_font_icons.svg#tripodo_custom_font_icons") format("svg");
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: "tripodo_custom_font_icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "tripodo_custom_font_icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-bill:before {
  content: "\62";
}
.icon-check:before {
  content: "\63";
}
.icon-home:before {
  content: "\65";
}
.icon-info:before {
  content: "\66";
}
.icon-link:before {
  content: "\67";
}
.icon-note:before {
  content: "\68";
}
.icon-people:before {
  content: "\69";
}
.icon-question:before {
  content: "\6a";
}
.icon-travel:before {
  content: "\6b";
}
.icon-calendar:before {
  content: "\61";
}
.icon-euro-simple:before {
  content: "\6f";
}
.icon-traveler:before {
  content: "\70";
}
.icon-user:before {
  content: "\71";
}
.icon-flight:before {
  content: "\6c";
}
.icon-badge:before {
  content: "\6d";
}
.icon-diamond:before {
  content: "\6e";
}
.icon-reply:before {
  content: "\72";
}
.icon-globe:before {
  content: "\73";
}
.icon-star:before {
  content: "\74";
}
.icon-tree:before {
  content: "\75";
}
.icon-trophy:before {
  content: "\76";
}
.icon-icon-calendar:before {
  content: "\77";
}
.icon-euro:before {
  content: "\64";
}
.icon-ez:before {
  content: "\78";
}
.icon-dz:before {
  content: "\79";
}
.icon-2-users:before {
  content: "\7a";
}
.icon-4-users:before {
  content: "\41";
}
.icon-6-users:before {
  content: "\42";
}
.icon-8-users:before {
  content: "\43";
}
.icon-12-users:before {
  content: "\44";
}
.icon-16-users:before {
  content: "\45";
}
.icon-20-users:before {
  content: "\46";
}
.icon-25-more-users:before {
  content: "\47";
}
.icon-25-users:before {
  content: "\48";
}
/* MIXINS ------------------------- */
.titleclass {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color: #444444;
  margin-top: 12px;
  margin-bottom: 13px;
  line-height: 19px;
  font-weight: normal;
  padding-left: 0;
}
/* FILTER MENU */
#right-sidebar {
  width: 235px !important;
  margin-right: 20px;
}
#newcontent {
  width: 670px !important;
}
#newcontent a.smallofferbadge:before {
  right: 362px;
}
.filter-block {
  width: 235px;
  float: left;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding-top: 0px;
  padding-bottom: 18px;
  display: block;
  z-index: 600;
  margin-bottom: 20px;
  font-size: 13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.filter-block a span {
  float: right;
  font-size: 13px;
  color: #999999;
}
.filter-block h3 {
  border-bottom: none;
  color: #444444;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0px;
  margin-top: 6px;
  padding-bottom: 10px;
  padding-left: 15px;
}
.filter-block .contentwrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}
.filter-block .contentwrap > ul {
  width: 100%;
  float: left;
  list-style-type: none;
}
.filter-block .contentwrap > ul > li {
  width: 100% !important;
  /*	height:31px;  */
  color: #444444;
  padding: 0;
  margin: 0;
  float: left;
  line-height: 12px;
  list-style-type: none;
}
.filter-block .contentwrap > ul > li a {
  width: 100%;
  height: 14px;
  float: left;
  font-size: 14px;
  text-decoration: none;
  padding-right: 10px;
  padding-top: 6px;
  padding-bottom: 8px;
  color: #ff7500;
  color: #444444;
}
.filter-block .contentwrap > ul > li a:hover {
  text-decoration: underline;
}
.filter-block .contentwrap > ul > li:hover {
  background-color: #F8F8F8;
}
.filter-block .contentwrap > ul > li.selected a {
  width: 100%;
  height: 14px;
  float: left;
  color: #444444;
  font-size: 14px;
  text-decoration: none;
  padding-left: 0px;
  padding-right: 10px;
  padding-top: 6px;
  padding-bottom: 8px;
  background-image: none;
}
.filter-block .contentwrap > ul > li span a {
  width: 19px;
  height: 19px;
  float: left;
  padding: 0;
  margin-right: 8px;
}
.filter-block .contentwrap > ul > li ul {
  width: 179px;
  float: left;
  margin-left: 15px;
}
.filter-block .contentwrap > ul > li ul li {
  width: 179px;
  height: 31px;
  color: #444444;
  padding: 0;
  margin: 0;
  float: left;
  line-height: 12px;
  list-style-type: none;
}
.filter-block .contentwrap > ul > li.showmore {
  width: 100% !important;
}
.filter-block .contentwrap > ul > li.showmore a {
  margin-right: 0 !important;
}
.filter-block .contentwrap label.cp {
  float: right;
  margin-left: -5px;
  margin-right: 0;
  width: 84%;
  font-size: 14px;
}
.filter-block .contentwrap .paddingbottom5 {
  float: left;
  padding-bottom: 5px;
  width: 100%;
}
.individualtravel {
  background-color: #E2E2E2;
  background-image: url("/images/new_public/layout/back-specoffergray.jpg");
  float: left;
  width: 235px;
}
.individualtravel a {
  color: #333333;
  float: left;
  font-family: "Open Sans", sans-serif;
  font-size: 19px;
  margin: 20px 0;
  padding-left: 15px;
  padding-right: 53px;
  text-decoration: none;
  width: 100%;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.individualtravel a:after {
  position: absolute;
  width: 44px;
  height: 44px;
  content: "";
  top: 29%;
  right: 10px;
  background-image: url("/images/new_public/layout/btn-right-hover.png");
  background-position: center center;
  background-repeat: no-repeat;
}
.individualtravel a:hover:after {
  background-image: url(/images/new_public/layout/btn-right.png);
  text-decoration: none;
}
#similarsidebar2 {
  width: 235px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
#similarsidebar2 * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
#similarsidebar2 h3 {
  width: 100%;
}
#similarsidebar2 .articleblock {
  width: 100%;
}
#similarsidebar2 .articleblock .article-content {
  width: 100%;
}
#similarsidebar2 .articleblock img {
  height: 120px;
}
#order-panel.onvacations {
  margin-left: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.newlisting .listing-fulltext {
  margin-left: 0;
  width: 670px;
}
.newlisting .listing-fulltext h2 {
  width: 80%;
}
.newlisting #products-box #pagination {
  box-sizing: border-box;
  margin-left: 0;
  width: 100%;
}
.newlisting #products-box #order-panel {
  box-sizing: border-box;
  margin-left: 0;
  width: 100%;
}
.listingwrap {
  width: 100%;
  min-height: 214px;
  float: left;
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
  margin-left: 0px;
  position: relative;
  overflow: visible;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.listingwrap * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.listingwrap .listing-content {
  padding-right: 100px;
  height: 205px;
  width: 55%;
  background-color: #ffffff;
  float: right;
  top: 0px;
  padding-left: 15px;
}
.listingwrap .listing-content h4 {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #444444;
  padding-left: 0px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  word-wrap: break-word;
}
.listingwrap .listing-content p {
  color: #666666;
  font-size: 14px;
  height: auto;
  margin-bottom: 3px;
  margin-top: 10px;
  overflow: hidden;
  padding-left: 0px;
  padding-top: 0;
}
.listingwrap .listing-content p.orange {
  color: #ff7500;
  width: 100%;
  margin-top: 0px !important;
}
.listingwrap .listing-content .detailsartlist {
  width: 95%;
  margin-left: 14px;
}
.listingwrap .listing-content .detailsartlist li {
  width: 100%;
  padding-bottom: 3px;
  font-size: 14px;
  list-style-position: outside;
  line-height: 16px;
}
.listingwrap .listing-content .pricerating {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 87px;
  text-align: right;
}
.listingwrap .listing-content .pricerating p {
  height: auto;
  padding-left: 0;
  float: right;
}
.listingwrap .listing-content .pricerating p.orange {
  color: #ff7500;
}
.listingwrap .listing-content .pricerating .ratingstars.smaller {
  margin-right: 0;
  width: 86px;
}
.listingwrap .listing-content .pricerating .ratingstars.smaller i {
  font-size: 15px;
}
.listingwrap .listing-content .pricerating .votersnum {
  font-size: 12px !important;
  margin-top: 2px !important;
}
.listingwrap .listing-content .pricerating .listingpricenew {
  color: #ff7500;
  font-size: 16px;
  margin-top: 0;
}
.listingwrap .listing-cat {
  background-color: transparent;
  color: #ff7500;
  border: none;
  bottom: 0;
  float: left;
  font-size: 18px;
  height: 38px;
  margin-left: 0px;
  padding-left: 0;
  padding-right: 0px;
  padding-top: 4px;
  position: absolute;
  width: auto;
  top: 174px;
  right: 0;
}
.listingwrap .listing-cat span {
  color: #ffffff;
  background-color: #ff7500;
  background-image: none;
  border-radius: 0px;
  float: right;
  font-size: 13px;
  margin-top: 0;
  padding: 6px 10px;
  text-align: center !important;
  width: 86px;
}
.listingwrap .articlelisting a:hover .listing-cat span {
  color: #ffa84e;
  color: #ff7500;
  text-decoration: underline;
  background-image: url(/images/new_public/layout/arrow-orange-right-hover.gif);
}
.listingwrap .listing-info {
  height: 20px;
  position: absolute;
  bottom: 0px;
  margin-bottom: -31px;
  width: 200px;
  padding-left: 138px;
  padding-right: 20px;
  padding-top: 11px;
  -webkit-transition: margin-bottom 300ms ease-out;
  -moz-transition: margin-bottom 300ms ease-out;
  -o-transition: margin-bottom 300ms ease-out;
  -ms-transition: margin-bottom 300ms ease-out;
  transition: margin-bottom 300ms ease-out;
  z-index: 1000;
  text-align: center;
  background-image: url(/images/new_public/layout/bg_today.png);
}
.listingwrap .listing-info span {
  font-size: 11px;
  color: #ff7500;
  float: left;
  margin-right: 10px;
  background-image: none;
}
.listingwrap .listing-fulltext {
  padding-right: 25px;
  padding-bottom: 15px;
  width: 670px;
  background-color: #ffffff;
  float: left;
  margin-bottom: 25px;
  height: auto;
  line-height: 18px;
  font-size: 13px;
  color: #666666;
  margin-left: 25px;
  padding-left: 20px;
  -webkit-transition: height 300ms ease-out;
  -moz-transition: height 300ms ease-out;
  -o-transition: height 300ms ease-out;
  -ms-transition: height 300ms ease-out;
  transition: height 300ms ease-out;
  -webkit-box-shadow: 1px 3px 3px #DDD;
  -moz-box-shadow: 1px 3px 3px #DDD;
  box-shadow: 1px 3px 3px #DDD;
}
.listingwrap .listing-fulltext h2,
.listingwrap .listing-fulltext h2 strong,
.listingwrap .listing-fulltext h3 {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color: #444444;
  margin-top: 12px;
  margin-bottom: 13px;
  line-height: 19px;
  font-weight: normal;
  padding-left: 0;
}
.listingwrap .listing-fulltext h4 a {
  font-family: "Open Sans", sans-serif;
}
.listingwrap .listing-fulltext h4 a:hover {
  text-decoration: none;
}
.listingwrap .listing-fulltext p {
  font-size: 13px;
  color: #666666;
  line-height: 18px;
  margin-bottom: 3px;
}
.listingwrap .listingcompare {
  left: auto;
  position: absolute;
  right: 87px;
  top: 188px;
  width: 98px;
  z-index: 5;
}
.listingwrap .listingcompare .uncompare .checkboxclass {
  margin-right: 3px !important;
  margin-top: 0;
  height: 19px;
}
.listingwrap .listingcompare a {
  height: 26px;
  font-size: 13px;
}
.listingwrap a.merken-link {
  top: 187px;
  font-size: 13px;
  height: 20px;
  margin-right: 0;
  margin-top: 0;
  padding-left: 24px;
  padding-top: 1px;
  position: absolute;
  right: 200px;
  width: 74px;
  z-index: 10;
  color: #777777;
}
.listingwrap a.merken-link {
  background-image: url(/images/new_public/layout/icon-heartorange.png);
  background-repeat: no-repeat;
  background-position: 0px -19px;
}
.listingwrap a.merken-link.yescheck {
  background-position: 0px 0px;
}
.listingwrap div.terminepreise {
  top: 187px;
  height: 27px;
  margin-right: 0;
  margin-top: 0;
  padding-left: 22px;
  padding-top: 1px;
  position: absolute;
  right: 231px;
  width: 124px;
  z-index: 10;
  color: #777777;
  cursor: pointer;
  font-size: 13px;
}
.listingwrap div.terminepreise:before {
  content: '\f067';
  color: #888888;
  font-family: FontAwesome;
  font-size: 22px;
  height: 20px;
  left: 0;
  position: absolute;
  top: -5px;
  width: 20px;
  z-index: 11;
}
.listingwrap div.terminepreise.minus:before {
  content: '\f068';
  color: #ff7500;
}
.listingwrap div.terminepreise.minus {
  color: #ff7500;
}
.listingwrap div.terminepreise:hover {
  text-decoration: underline;
}
.listingwrap a .smallbadgelisting {
  min-width: 28px;
}
.listingwrap a .rotator {
  width: 45%;
  height: auto !important;
}
.listingwrap a .rotator li {
  width: 100%;
  height: 205px;
  overflow: hidden;
}
.listingwrap a .rotator li .imagebuttonswitch {
  position: absolute;
  z-index: 3;
  width: 35px;
  height: 35px;
  background-image: url(/images/new_public/sprite.svg);
  background-position: 8px 8px;
  background-repeat: no-repeat;
  cursor: pointer;
  right: 10px;
  top: 10px;
  background-color: #666666;
  border-radius: 100%;
}
.listingwrap a .rotator li .imagebuttonswitch:hover {
  background-position: 8px 8px;
  background-color: #ff7500;
}
.listingwrap a .rotator li .imagebackswitch {
  position: absolute;
  z-index: 3;
  width: 35px;
  height: 35px;
  background-image: url(/images/new_public/sprite.svg);
  background-position: -34px 6px;
  background-repeat: no-repeat;
  cursor: pointer;
  right: 10px;
  top: 10px;
  background-color: #666666;
  border-radius: 100%;
}
.listingwrap a .rotator li .imagebackswitch:hover {
  background-position: -34px 6px;
  background-color: #ff7500;
}
.listingwrap a .rotator li img {
  width: 100%;
  min-height: 205px;
  max-height: 205px;
}
.listingwrap a .rotator li .roundbadge {
  border-radius: 100%;
  background-position: 200px 200px;
  color: #ffffff;
  font-family: Arial;
  font-size: 13px;
  font-weight: 400;
  height: 82px;
  left: 10px;
  letter-spacing: 0;
  padding-top: 36px;
  position: absolute;
  text-align: center;
  top: 10px;
  width: 82px;
  /*background-image: @spriteimage; background-repeat: no-repeat; */
  opacity: 0.88;
  filter: alpha(opacity=88);
  line-height: 11px;
}
.listingwrap a .rotator li .roundbadge.blue {
  background-color: #137be5;
  background-position: -173px 11px;
}
.listingwrap a .rotator li .roundbadge.orange {
  background-color: #ff8100;
  background-position: -92px 13px;
}
.listingwrap a .rotator li .roundbadge.green {
  background-color: #44b116;
  background-position: -493px 12px;
}
.listingwrap a .rotator li .roundbadge.magenta {
  background-color: #e93578;
  background-position: -411px 12px;
}
.listingwrap a .rotator li .roundbadge.lightgreen {
  background-color: #c3bb38;
  background-position: -331px 12px;
  padding-top: 32px;
}
.listingwrap a .rotator li .roundbadge.darkred {
  background-color: #ff0000;
  background-position: -574px 12px;
}
.listingwrap a:hover .listing-cat span {
  background-color: #d66200;
}
.listingwrap .hiddenlistingcontent {
  padding: 20px;
  float: left;
  width: 100%;
}
.listingwrap .hiddenlistingcontent .addlistingclose {
  color: #ff7500;
  float: right;
  text-align: right;
}
.listingwrap .hiddenlistingcontent h2 {
  color: #333333;
  font-size: 18px;
  margin-top: 20px;
}
.listingwrap .hiddenlistingcontent .addmoredates {
  margin-left: 29%;
  width: 43%;
  line-height: 37px !important;
  margin-top: 5px;
}
.commentslider {
  display: block;
  float: left;
  list-style-type: none;
  margin-bottom: 0 !important;
  margin-left: 4.5%;
  margin-top: 0;
  padding-bottom: 5px;
  padding-top: 0;
  width: 90%;
}
.commentslider div.first {
  background-image: none;
  color: #FFFFFF;
  display: block;
  list-style-type: none;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 0;
  text-align: left;
}
.commentslider div.first .commenttitle {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 10px;
}
.commentslider div.first .commenttext {
  margin-bottom: 10px;
}
.commentslider div.first a {
  float: right;
  position: relative;
}
.commentslider div.first a:after {
  position: relative;
  content: "\f105";
  margin-left: 6px;
  font-family: fontawesome;
}
.commentslider div.first.slick-slide.slick-active > a {
  display: inline-block !important;
}
.commentslider .slick-prev {
  background: none !important;
  left: -24px !important;
}
.commentslider .slick-prev:before {
  color: #777777;
  content: "\f053";
  font-family: fontawesome;
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
}
.commentslider .slick-next {
  background: none !important;
  right: -26px !important;
}
.commentslider .slick-next:before {
  color: #777777;
  content: "\f054";
  font-family: fontawesome;
  font-size: 20px;
  line-height: 1;
  opacity: 0.75;
}
.filter-title {
  float: left;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 8px;
  margin-right: 4%;
  margin-top: 15px;
  padding: 0 0 0 4%;
  width: 96%;
  color: #444444 !important;
  box-sizing: border-box;
}
.filter-container {
  border-bottom: 1px solid #cccccc;
  float: left;
  margin: 0 4%;
  padding-bottom: 10px;
  width: 92%;
  box-sizing: border-box;
}
.filter-search {
  margin-bottom: 10px;
  float: left;
}
.filter-listcontainer {
  height: 170px;
  overflow-x: hidden;
  overflow-y: scroll;
  width: 100%;
}
.filter-listcontainer ul.filter-list li {
  display: block;
  float: left;
  margin-bottom: 5px;
  width: 100%;
  line-height: 23px;
}
.filter-listcontainer ul.filter-list li a {
  position: relative;
  padding-left: 0px;
  color: #444444;
  vertical-align: top;
}
.filter-listcontainer ul.filter-list li a:before {
  background: none;
  content: "\f096";
  float: left;
  font-family: fontawesome;
  font-size: 21px;
  height: 19px;
  margin-right: 4px;
  position: relative;
  top: 1px;
  vertical-align: middle;
  width: 20px;
}
.filter-listcontainer ul.filter-list li a.selected:before {
  background: none;
  content: "\f046";
}
.filter-listcontainer ul.filter-list li ul {
  border-bottom: 1px solid #cccccc;
  display: inline-block;
  margin-left: 23px;
  margin-top: 10px;
}
.filter-listcontainer ul.filter-list .filter-hidden {
  display: none;
  margin-bottom: 0;
}
.filter-listcontainer ul.filter-list.nocheckboxes li a:before {
  display: none;
}
a.filter-close {
  width: 100%;
  text-align: center;
  text-decoration: none;
  display: block;
  height: 35px;
  line-height: 35px;
  color: #444444 !important;
  border: solid 1px #666666;
  background-color: #dddddd;
  margin-top: 10px;
}
.filter-menu {
  width: 100%;
  float: left;
  padding-top: 0px;
  padding-left: 0px !important;
  padding-bottom: 10px;
  z-index: 700;
  margin-bottom: 15px;
}
.filter-menu a span {
  float: right;
  padding-right: 8px;
  padding-bottom: 3px;
}
.filter-menu h3 {
  float: left;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 12px;
  margin-top: 15px;
  padding: 0 0 0% 6%;
  width: 94%;
}
.filter-menu .contentwrap ul {
  width: 100%;
  float: left;
  list-style-type: none;
}
.filter-menu .contentwrap > ul li {
  float: left;
  height: 29px;
  line-height: 12px;
  list-style-type: none;
  margin: 0;
  padding: 2px 0px 0;
  width: 100%;
}
.filter-menu .contentwrap > ul li a {
  float: left;
  height: 18px;
  margin-top: 5px;
  overflow: hidden;
  padding-bottom: 3px;
  padding-right: 0;
  text-decoration: none;
  width: 100%;
}
.filter-menu .contentwrap ul li:hover {
  background-color: #F8F8F8;
}
.filter-menu .contentwrap ul li:hover a:hover {
  text-decoration: underline;
}
.filter-menu .contentwrap ul li span a {
  width: 19px;
  height: 19px;
  float: left;
  padding: 0;
  margin-right: 8px;
}
.paddingbottom5 {
  float: left;
  padding-bottom: 10px;
  width: 100%;
}
#allProducts {
  margin-left: 0px;
  width: 615px;
}
#allProducts div.terminepreise {
  right: 199px;
}
#allProducts a.merken-link {
  right: 107px;
}
#gridContainer #allProducts {
  width: 930px;
}
.fontcheck {
  margin-right: 3px;
  height: 16px;
  width: 16px;
  margin-bottom: 15px;
  position: relative;
}
.fontcheck:before {
  color: #ff7500;
  content: "\f00c";
  font-family: fontawesome;
  font-size: 18px;
}
.searchicononly {
  color: #777777 !important;
  font-size: 18px;
  height: 25px !important;
  position: absolute;
  right: 3px !important;
  top: 3px !important;
  width: 25px !important;
}
.searchicononly .fa.fa-search {
  background-color: #fafafa;
  padding: 4px 4px 4px 6px;
}
.w100p {
  width: 100%;
}
.w100p .inp {
  width: 97%;
}
.w100p .sel {
  width: 97%;
}
.contentwrap.w100p .jqTransformSelectWrapper {
  width: 100% !important;
}
.w100p .jqTransformInputWrapper,
.filter-search.w100p .jqTransformInputWrapper {
  width: 100% !important;
}
.w48p {
  width: 48.5%;
  float: left;
}
.w48p > span {
  padding-bottom: 5px;
  position: relative;
}
.padding3p {
  padding-right: 3%;
}
.margin4p {
  margin-right: 3%;
}
.noborder {
  border: none !important;
}
.w100p {
  width: 100%;
}
.w100p .inp {
  width: 97%;
}
#order-panel .sort_by_number_persons {
  width: calc(100% - 200px);
}
#order-panel .sort_by_number_persons label {
  width: 100%;
  font-size: 13px;
  margin-right: 5px;
  font-weight: bold;
  margin-top: 5px;
  min-height: initial;
  margin-bottom: 3px;
}
#order-panel .sort_by_number_persons .sort_options button {
  background-image: none !important;
  margin-top: 0;
  text-align: center;
  padding: 6px 8px 5px !important;
  height: auto;
  margin-right: 10px;
  margin-top: 7px;
  border-radius: 3px !important;
}
#order-panel .sort_by_number_persons .sort_options button.unactive i {
  color: #999999;
}
#order-panel .sort_by_number_persons .sort_options button.unactive span {
  color: #999999;
}
#order-panel .sort_by_number_persons .sort_options button.unactive:hover i,
#order-panel .sort_by_number_persons .sort_options button.unactive:hover span {
  color: #FF8100;
}
#order-panel .sort_by_number_persons .sort_options button.active i,
#order-panel .sort_by_number_persons .sort_options button.active span {
  color: #FF8100;
}
#order-panel .sort_by_number_persons .sort_options button.active:hover i,
#order-panel .sort_by_number_persons .sort_options button.active:hover span {
  color: #b95d00;
}
#order-panel .sort_by_number_persons .sort_options button i,
#order-panel .sort_by_number_persons .sort_options button span {
  float: left;
}
#order-panel .sort_by_number_persons .sort_options button i {
  font-size: 22px;
  line-height: 16px;
  margin-right: 5px;
}
#order-panel .sort_by_number_persons .sort_options button span {
  line-height: 17px;
  font-size: 13px;
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: 600;
}
#order-panel .sort_by_number_persons .sort_options .group_sort {
  width: 220px !important;
}
#order-panel .sort_by_number_persons .sort_options .group_sort .jqTransformSelectWrapper {
  width: 220px !important;
  min-width: 220px !important;
  max-width: 218px !important;
}
#order-panel .sort_by_number_persons .sort_options .group_sort .jqTransformSelectWrapper div span {
  width: 206px !important;
}
#order-panel .sort_by_number_persons .sort_options .group_sort .jqTransformSelectWrapper ul {
  width: 218px !important;
  min-width: 218px !important;
  max-width: 218px !important;
}
#order-panel .sort_by_price label {
  font-size: 13px;
  margin-right: 5px;
  font-weight: bold;
  margin-top: 5px;
  height: initial;
  min-height: inherit;
  width: 193px;
  margin-bottom: 2px;
}
#products-box .badge_nr_persons.persgroup_2,
#allProducts .badge_nr_persons.persgroup_2,
#products-box .badge_nr_persons.persgroup_4,
#allProducts .badge_nr_persons.persgroup_4,
#products-box .badge_nr_persons.persgroup_6,
#allProducts .badge_nr_persons.persgroup_6,
#products-box .badge_nr_persons.persgroup_8,
#allProducts .badge_nr_persons.persgroup_8,
#products-box .badge_nr_persons.persgroup_12,
#allProducts .badge_nr_persons.persgroup_12,
#products-box .badge_nr_persons.persgroup_16,
#allProducts .badge_nr_persons.persgroup_16,
#products-box .badge_nr_persons.persgroup_20,
#allProducts .badge_nr_persons.persgroup_20,
#products-box .badge_nr_persons.persgroup_25,
#allProducts .badge_nr_persons.persgroup_25,
#products-box .badge_nr_persons.persgroup_over25,
#allProducts .badge_nr_persons.persgroup_over25 {
  color: #333333;
  position: absolute;
  right: 0;
  top: 130px;
  max-width: 110px;
  width: 110px;
}
#products-box .badge_nr_persons.persgroup_2:before,
#allProducts .badge_nr_persons.persgroup_2:before,
#products-box .badge_nr_persons.persgroup_4:before,
#allProducts .badge_nr_persons.persgroup_4:before,
#products-box .badge_nr_persons.persgroup_6:before,
#allProducts .badge_nr_persons.persgroup_6:before,
#products-box .badge_nr_persons.persgroup_8:before,
#allProducts .badge_nr_persons.persgroup_8:before,
#products-box .badge_nr_persons.persgroup_12:before,
#allProducts .badge_nr_persons.persgroup_12:before,
#products-box .badge_nr_persons.persgroup_16:before,
#allProducts .badge_nr_persons.persgroup_16:before,
#products-box .badge_nr_persons.persgroup_20:before,
#allProducts .badge_nr_persons.persgroup_20:before,
#products-box .badge_nr_persons.persgroup_25:before,
#allProducts .badge_nr_persons.persgroup_25:before,
#products-box .badge_nr_persons.persgroup_over25:before,
#allProducts .badge_nr_persons.persgroup_over25:before,
#products-box .badge_nr_persons.persgroup_2 span,
#allProducts .badge_nr_persons.persgroup_2 span,
#products-box .badge_nr_persons.persgroup_4 span,
#allProducts .badge_nr_persons.persgroup_4 span,
#products-box .badge_nr_persons.persgroup_6 span,
#allProducts .badge_nr_persons.persgroup_6 span,
#products-box .badge_nr_persons.persgroup_8 span,
#allProducts .badge_nr_persons.persgroup_8 span,
#products-box .badge_nr_persons.persgroup_12 span,
#allProducts .badge_nr_persons.persgroup_12 span,
#products-box .badge_nr_persons.persgroup_16 span,
#allProducts .badge_nr_persons.persgroup_16 span,
#products-box .badge_nr_persons.persgroup_20 span,
#allProducts .badge_nr_persons.persgroup_20 span,
#products-box .badge_nr_persons.persgroup_25 span,
#allProducts .badge_nr_persons.persgroup_25 span,
#products-box .badge_nr_persons.persgroup_over25 span,
#allProducts .badge_nr_persons.persgroup_over25 span {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
#products-box .badge_nr_persons.persgroup_2 span,
#allProducts .badge_nr_persons.persgroup_2 span,
#products-box .badge_nr_persons.persgroup_4 span,
#allProducts .badge_nr_persons.persgroup_4 span,
#products-box .badge_nr_persons.persgroup_6 span,
#allProducts .badge_nr_persons.persgroup_6 span,
#products-box .badge_nr_persons.persgroup_8 span,
#allProducts .badge_nr_persons.persgroup_8 span,
#products-box .badge_nr_persons.persgroup_12 span,
#allProducts .badge_nr_persons.persgroup_12 span,
#products-box .badge_nr_persons.persgroup_16 span,
#allProducts .badge_nr_persons.persgroup_16 span,
#products-box .badge_nr_persons.persgroup_20 span,
#allProducts .badge_nr_persons.persgroup_20 span,
#products-box .badge_nr_persons.persgroup_25 span,
#allProducts .badge_nr_persons.persgroup_25 span,
#products-box .badge_nr_persons.persgroup_over25 span,
#allProducts .badge_nr_persons.persgroup_over25 span {
  padding: 5px;
  font-size: 12px;
  border-left: none;
  line-height: 1;
}
#products-box .badge_nr_persons.persgroup_2:before,
#allProducts .badge_nr_persons.persgroup_2:before,
#products-box .badge_nr_persons.persgroup_4:before,
#allProducts .badge_nr_persons.persgroup_4:before,
#products-box .badge_nr_persons.persgroup_6:before,
#allProducts .badge_nr_persons.persgroup_6:before,
#products-box .badge_nr_persons.persgroup_8:before,
#allProducts .badge_nr_persons.persgroup_8:before,
#products-box .badge_nr_persons.persgroup_12:before,
#allProducts .badge_nr_persons.persgroup_12:before,
#products-box .badge_nr_persons.persgroup_16:before,
#allProducts .badge_nr_persons.persgroup_16:before,
#products-box .badge_nr_persons.persgroup_20:before,
#allProducts .badge_nr_persons.persgroup_20:before,
#products-box .badge_nr_persons.persgroup_25:before,
#allProducts .badge_nr_persons.persgroup_25:before,
#products-box .badge_nr_persons.persgroup_over25:before,
#allProducts .badge_nr_persons.persgroup_over25:before {
  font-family: "tripodo_custom_font_icons" !important;
  color: #FF8100;
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
#products-box .badge_nr_persons.persgroup_2:before,
#allProducts .badge_nr_persons.persgroup_2:before {
  content: '\7a';
  font-size: 20px;
}
#products-box .badge_nr_persons.persgroup_4:before,
#allProducts .badge_nr_persons.persgroup_4:before {
  content: '\41';
  font-size: 22px;
}
#products-box .badge_nr_persons.persgroup_6:before,
#allProducts .badge_nr_persons.persgroup_6:before {
  content: '\42';
  font-size: 25px;
}
#products-box .badge_nr_persons.persgroup_8:before,
#allProducts .badge_nr_persons.persgroup_8:before {
  content: '\43';
  font-size: 25px;
}
#products-box .badge_nr_persons.persgroup_12:before,
#allProducts .badge_nr_persons.persgroup_12:before {
  content: '\44';
  font-size: 25px;
}
#products-box .badge_nr_persons.persgroup_16:before,
#allProducts .badge_nr_persons.persgroup_16:before {
  content: '\45';
  font-size: 25px;
}
#products-box .badge_nr_persons.persgroup_20:before,
#allProducts .badge_nr_persons.persgroup_20:before {
  content: '\46';
  font-size: 25px;
}
#products-box .badge_nr_persons.persgroup_25:before,
#allProducts .badge_nr_persons.persgroup_25:before {
  content: '\48';
  font-size: 25px;
}
#products-box .badge_nr_persons.persgroup_over25:before,
#allProducts .badge_nr_persons.persgroup_over25:before {
  content: '\47';
  font-size: 25px;
}
/* Homepage Search new Elements*/
#homesearchform {
  padding: 10px 30px 30px 30px;
  width: 910px;
}
#homeinquiry .homepageinqelem {
  width: 190px;
  height: 37px;
  margin-right: 5px;
}
.month_picker input {
  width: 95px;
  background-color: #FFFFFF;
  height: 37px;
  font-size: 16px;
  color: #888888;
  line-height: 39px;
  padding-left: 35px;
  border: solid 1px #888888;
  margin-right: 5px;
  padding-top: 3px;
  float: left;
  cursor: pointer;
}
.month_picker {
  position: relative;
}
.month_picker:after {
  font-family: Fontawesome;
  content: '\f073';
  font-size: 20px;
  color: #FF8100;
  position: absolute;
  left: 10px;
  top: 7px;
}
.searchPrivate,
.searchGroup {
  -webkit-transition: 0.2s color linear;
  transition: 0.2s color linear;
  margin-right: 5px;
  margin-top: 0;
  text-align: center;
  padding: 12px 8px;
  height: 41px !important;
  border-radius: 0;
  border: 1px solid #888888;
  text-decoration: none;
  background: -moz-linear-gradient(to bottom, #f2f2f2 0%, #ddd 100%) repeat scroll 0 0 transparent !important;
  background: linear-gradient(to bottom, #f2f2f2 0%, #ddd 100%) repeat scroll 0 0 transparent !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#dddddd');
  background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ddd)) !important;
  box-shadow: none;
}
.searchPrivate:hover,
.searchGroup:hover,
.searchPrivate.active,
.searchGroup.active,
.searchPrivate.active:hover,
.searchGroup.active:hover {
  background: #FFFFFF !important;
  text-decoration: none;
}
.searchPrivate:hover i,
.searchGroup:hover i,
.searchPrivate.active i,
.searchGroup.active i,
.searchPrivate.active:hover i,
.searchGroup.active:hover i,
.searchPrivate:hover i:after,
.searchGroup:hover i:after,
.searchPrivate.active i:after,
.searchGroup.active i:after,
.searchPrivate.active:hover i:after,
.searchGroup.active:hover i:after,
.searchPrivate:hover span,
.searchGroup:hover span,
.searchPrivate.active span,
.searchGroup.active span,
.searchPrivate.active:hover span,
.searchGroup.active:hover span {
  color: #FF8100;
}
.searchPrivate.unactive i,
.searchGroup.unactive i {
  color: #999999;
}
.searchPrivate.unactive span,
.searchGroup.unactive span {
  color: #999999;
}
.searchPrivate.unactive:hover,
.searchGroup.unactive:hover {
  background: #FFFFFF !important;
}
.searchPrivate.unactive:hover i,
.searchGroup.unactive:hover i,
.searchPrivate.unactive:hover span,
.searchGroup.unactive:hover span {
  color: #FF8100;
}
.searchPrivate.active:hover i,
.searchGroup.active:hover i,
.searchPrivate.active:hover i:after,
.searchGroup.active:hover i:after,
.searchPrivate.active:hover span,
.searchGroup.active:hover span {
  color: #b95d00;
}
.searchPrivate i,
.searchGroup i {
  font-size: 22px;
  line-height: 16px;
  margin-right: 5px;
}
.searchPrivate span,
.searchGroup span {
  line-height: 17px;
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: 500;
  font-size: 16px;
}
#homeinquiry .inputcontainer a {
  height: 34px;
  line-height: 30px;
}
/* DatePicker CSS START */
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.datepicker table tr td span.active:hover,
.datepicker table tr td span.active:hover:hover,
.datepicker table tr td span.active.disabled:hover,
.datepicker table tr td span.active.disabled:hover:hover,
.datepicker table tr td span.active:active,
.datepicker table tr td span.active:hover:active,
.datepicker table tr td span.active.disabled:active,
.datepicker table tr td span.active.disabled:hover:active,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active,
.datepicker table tr td span.active.disabled,
.datepicker table tr td span.active:hover.disabled,
.datepicker table tr td span.active.disabled.disabled,
.datepicker table tr td span.active.disabled:hover.disabled,
.datepicker table tr td span.active[disabled],
.datepicker table tr td span.active:hover[disabled],
.datepicker table tr td span.active.disabled[disabled],
.datepicker table tr td span.active.disabled:hover[disabled] {
  background-color: #FF8100;
  background-image: none;
}
/*#details-sidebar{
	.service_contact {
		&.agent_contact {
			.agent_profile_pic {
				width: 60px !important;
				height: 60px;
				float: left;
				overflow: hidden;
				margin-right: 15px;
				display: table;
				background-color: #FFFFFF;
				border: 1px solid #dddddd;
				span{
					display: table-cell;
					vertical-align: middle;
					padding: 5px;
					img {
						width: 100%;
						height: auto;
					}
				}

			}
			.service_contact_row {
				width: 60%;
				width: calc(~"100% - 80px") !important;
				float: left;
				margin-top: 8px;
				span, a {
					display: table-cell;
					vertical-align: middle;
				}
				.fa-phone, .fa-user {
					width: 22px;
					display: table-cell;
					vertical-align: top;
					&:before {
						color: #666666;
						font-size: 19px;
					}
				}
			}
		}
	}
}*/
.ez_date a {
  background: rgba(88, 175, 116, 0.7) !important;
  border: 1px solid rgba(88, 175, 116, 0.7) !important;
  color: #ffffff !important;
}
.ez_date a.ui-state-active {
  background: #519c69 !important;
  border: 1px solid #3e7d4a !important;
}
.dz_date a {
  background: rgba(65, 117, 186, 0.7) !important;
  border: 1px solid rgba(65, 117, 186, 0.7) !important;
  color: #ffffff !important;
}
.dz_date a.ui-state-active {
  background: #4175ba !important;
  border: 1px solid #35457d !important;
}
.both_date a {
  background: rgba(255, 129, 0, 0.7) !important;
  border: 1px solid rgba(255, 129, 0, 0.7) !important;
  color: #ffffff !important;
}
.both_date a.ui-state-active {
  background: #ff8100 !important;
  border: 1px solid #cd6b00 !important;
}
.datepicker_legend {
  border-top: 1px solid #dddddd;
  margin-top: 10px;
  padding: 8px;
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.datepicker_legend .single_price,
.datepicker_legend .double_price,
.datepicker_legend .both_price {
  float: left;
  margin-right: 15px;
  font-size: 13px;
}
.datepicker_legend .single_price:before,
.datepicker_legend .double_price:before,
.datepicker_legend .both_price:before {
  float: left;
  content: '';
  width: 12px;
  height: 12px;
  margin-top: 2px;
  margin-right: 5px;
}
.datepicker_legend .single_price span,
.datepicker_legend .double_price span,
.datepicker_legend .both_price span {
  float: left;
}
.datepicker_legend .single_price:before {
  background-color: rgba(88, 175, 116, 0.7);
}
.datepicker_legend .double_price:before {
  background-color: rgba(65, 117, 186, 0.7);
}
.datepicker_legend .both_price:before {
  background-color: rgba(255, 129, 0, 0.7);
}
.datepicker_periods {
  float: left;
  width: 100%;
}
.datepicker_periods .datepicker_period_start {
  width: 100%;
  max-width: 100%;
}
.datepicker_periods .datepicker_period_start .jqTransformInputWrapper {
  width: 100%;
  max-width: 265px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.datepicker_periods .datepicker_period_start .jqTransformInputWrapper .jqTransformInputInner {
  width: 100%;
  max-width: 100%;
}
.datepicker_periods .datepicker_period_start .jqTransformInputWrapper .jqTransformInputInner div {
  width: 100%;
  max-width: 100%;
}
.datepicker_periods .datepicker_period_start .jqTransformInputWrapper .jqTransformInputInner div input {
  width: 100%;
  max-width: 150px;
}
.nr_days.select_dz_ez ul {
  height: 110px !important;
}
.nr_days.select_dz_ez ul li.double_price a,
.nr_days.select_dz_ez ul li.single_price a {
  position: relative;
  z-index: 2;
  text-indent: -9999px;
  background-color: transparent !important;
}
.nr_days.select_dz_ez ul li.double_price:before {
  content: 'Doppelzimmer';
}
.nr_days.select_dz_ez ul li.single_price:before {
  content: 'Einzelzimmer';
}
.nr_days.select_dz_ez ul li.double_price:before,
.nr_days.select_dz_ez ul li.single_price:before {
  top: 8px;
  left: 8px;
  position: absolute;
  display: block;
  font-size: 13px;
  color: #333;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nr_days .datepicker_period_start .jqTransformInputWrapper:after {
  content: '\f073';
  font-family: Fontawesome;
  font-size: 18px;
  color: #ff8100;
  position: absolute;
  left: 6px;
  top: 4px;
}
.nr_days .datepicker_period_start.double_price:before {
  content: '\79';
  top: 0;
  font-size: 15px;
  font-family: "tripodo_custom_font_icons" !important;
  color: #ff8100;
}
.nr_days .datepicker_period_start.single_price:before {
  content: '\78';
  top: 0;
  font-size: 15px;
  font-family: "tripodo_custom_font_icons" !important;
  color: #ff8100;
}
.nr_days .datepicker_period_start.double_price:after {
  content: 'DZ';
  top: 15px;
  font-size: 11px;
  color: #666666;
}
.nr_days .datepicker_period_start.single_price:after {
  content: 'EZ';
  top: 16px;
  font-size: 11px;
  color: #666666;
}
.nr_days.select_dz_ez ul li.double_price:hover,
.nr_days.select_dz_ez ul li.single_price:hover {
  background-color: #EDEDED;
}
.nr_days.select_dz_ez ul li {
  position: relative;
  height: 35px;
}
.nr_days .datepicker_period_start .jqTransformInputWrapper {
  padding-left: 25px;
}
.nr_days .datepicker_period_start {
  width: 100%;
  float: left;
  position: relative;
  height: 35px;
}
.nr_days .datepicker_period_start.double_price:before,
.nr_days .datepicker_period_start.double_price:after,
.nr_days .datepicker_period_start.single_price:before,
.nr_days .datepicker_period_start.single_price:after {
  position: absolute;
  right: 5px;
  display: block;
}
.text-left {
  text-align: left;
}
/* DatePicker CSS END */
.product_badges {
  margin-top: 9px;
  height: 27px;
  float: left;
  width: 172px;
  position: relative;
}
.product_badges .product_badge_list {
  height: 27px;
  padding-right: 10px;
  position: absolute;
  width: 28px;
  background-color: #ff8100;
  -webkit-transition: width 300ms ease-out;
  -moz-transition: width 300ms ease-out;
  -o-transition: width 300ms ease-out;
  transition: width 300ms ease-out;
}
.product_badges .product_badge_list:hover {
  width: 100%;
  overflow: visible;
}
.product_badges .product_badge_list:hover .badge_name {
  color: #ffffff;
  overflow: visible;
  width: 100%;
}
.product_badges .product_badge_list:after {
  border-bottom: 13px solid transparent;
  border-left: 7px solid #ff8100;
  border-top: 13px solid transparent;
  content: "";
  height: 1px;
  position: absolute;
  right: -7px;
  width: 0;
  top: 0;
  z-index: 200;
}
.product_badges .product_badge_list.prodclass-productBadgeGuaranteed {
  background-color: #4484dc;
}
.product_badges .product_badge_list.prodclass-productBadgeGuaranteed:after {
  border-left-color: #4484dc;
}
.product_badges .product_badge_list.prodclass-productBadgePrivate {
  background-color: #10a822;
}
.product_badges .product_badge_list.prodclass-productBadgePrivate:after {
  border-left-color: #10a822;
}
.product_badges .product_badge_list.prodclass-productBadgeVerifiedAgency {
  background-color: #ff8100;
}
.product_badges .product_badge_list.prodclass-productBadgeVerifiedAgency:after {
  border-left-color: #ff8100;
}
.product_badges .product_badge_list.prodclass-productBadgeTargetGroup {
  background-color: #9e1818;
}
.product_badges .product_badge_list.prodclass-productBadgeTargetGroup:after {
  border-left-color: #9e1818;
}
.product_badges .product_badge_list.prodclass-productBadgeFavourite {
  background-color: #444444;
}
.product_badges .product_badge_list.prodclass-productBadgeFavourite:after {
  border-left-color: #444444;
}
.product_badges .product_badge_list.prodclass-productBadgeFlightIncluded {
  background-color: #c137ff;
}
.product_badges .product_badge_list.prodclass-productBadgeFlightIncluded:after {
  border-left-color: #c137ff;
}
.product_badges .product_badge_list.prodclass-productIsBookable {
  background-color: #096c00;
}
.product_badges .product_badge_list.prodclass-productIsBookable:after {
  border-left-color: #096c00;
}
.product_badges .product_badge_list.prodclass-productBagdeHasMap {
  background-color: #ff8100;
}
.product_badges .product_badge_list.prodclass-productBagdeHasMap:after {
  border-left-color: #ff8100;
}
.product_badges .product_badge_list .badge_image {
  left: 0;
  z-index: 109;
  width: 27px !important;
}
.product_badges .product_badge_list .badge_name {
  font-size: 12px;
  left: 27px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  white-space: nowrap;
  color: #ffffff;
  overflow: hidden;
  width: 1px;
  -webkit-transition: width 300ms ease-out;
  -moz-transition: width 300ms ease-out;
  -o-transition: width 300ms ease-out;
  transition: width 300ms ease-out;
}
.price_list_container .seasonLink,
.price_list_container .btn_month {
  -webkit-transition: 0.3s ease background-color;
  -moz-transition: 0.3s ease background-color;
  -ms-transition: 0.3s ease background-color;
  -o-transition: 0.3s ease background-color;
  transition: 0.3s ease background-color;
  text-decoration: none !important;
}
.price_list_container .seasonLink:hover,
.price_list_container .btn_month:hover {
  background-color: #cc6700;
}
.price_list_container .seasonLink {
  background-color: #ff8100;
  color: #fff;
  border-radius: 3px;
}
.price_list_container .btn_month {
  padding: 5px 12px;
  background-color: #ff8100;
  color: #fff !important;
  border-radius: 3px;
  margin-right: 10px;
  float: left;
}
.price_list_container .select_month {
  padding: 4px 10px;
  border-radius: 3px;
  margin-right: 10px;
  float: left;
  width: 150px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
  background-position: calc(100% - 15px) calc(1em - 1px), calc(100% - 10px) calc(1em - 1px), calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
}
.price_list_container .select_month:focus {
  background-image: linear-gradient(45deg, #ff8100 50%, transparent 50%), linear-gradient(135deg, transparent 50%, #ff8100 50%);
  background-position: calc(100% - 10px) 0.9em, calc(100% - 15px) 0.9em, calc(100% - 2.5em) 0.5em;
  background-size: 5px 5px, 5px 5px, 1px 1.5em;
  background-repeat: no-repeat;
  border-color: #ff8100;
  outline: 0;
}
.price_list_container .select_month:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
.listing .seasonLink {
  background-color: #ff8100;
  color: #ffffff;
  border-radius: 3px;
  -webkit-transition: 0.3s ease background-color;
  -moz-transition: 0.3s ease background-color;
  -ms-transition: 0.3s ease background-color;
  -o-transition: 0.3s ease background-color;
  transition: 0.3s ease background-color;
  text-decoration: none !important;
}
.listing .seasonLink:hover {
  background-color: #cc6700;
}
.toggle_season {
  background: #f0f0f0;
}
/* Fix Safari Issue On Filter Sidebar - Search */
.jqTransformInputInner div input#search-destination,
.jqTransformInputInner div input#search-category {
  -webkit-user-select: auto !important;
}
/* RESPONSIVE CSS --
-------------------------------------------------- */
